/* Global Styles */


#navigation td {
	border-bottom: 1px solid #F4FFE4;
	}
	
#navigation a {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #993300;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 20px;
}
	
#navigation a:hover {
	background: #000033;
	color:#D5EDB3;
}
